/*
 * Buttons
 */

.buttons {
	padding: 15px 20px!important;
}

.button-1, .button-1:hover, .button-2, .button-2:hover {
	background: var(--accent)!important;
	fill: var(--e-global-color-e030fa5)!important;
    color: var(--e-global-color-e030fa5)!important;
}

:is(.button-1, .button-1:hover, .button-2, .button-2:hover) i {
	fill: var(--e-global-color-e030fa5)!important;
    color: var(--e-global-color-e030fa5)!important;
}

/*
 * The end
 */